<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.xplora.xpsettings.CircleProgressbar
        android:id="@+id/iconprogress_progress"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        app:progress_style="STROKE"
        app:normal_color="#666666"
        app:progress_color="#FFC34B"
        />

    <ImageView
        android:id="@+id/iconprogress_icon"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_centerInParent="true"
        />

</RelativeLayout>